@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Amiri&display=swap");
@font-face {
  font-family: 'CalifornianFB';
  src: url("../fonts/CalifornianFB.ttf"); }

.width-90 {
  width: 90%; }
  @media (max-width: 767px) {
    .width-90 {
      width: 100%; } }

.width-75 {
  width: 85%; }
  @media (max-width: 520px) {
    .width-75 {
      width: 100%; } }

.width-50 {
  width: 50%; }
  @media (max-width: 520px) {
    .width-50 {
      width: 100%; } }

.pointer {
  cursor: pointer; }

.white-text {
  color: #CACFD2; }

.gray_text {
  color: #6B6B6B; }

.dark_gray_text {
  color: #333333; }

.blue_text {
  color: #161c27; }

.orange_text {
  color: #d8b659; }

.orange_bg {
  background-color: #d8b659; }

.white-bg {
  background-color: #E6E6E6; }

.light_blue_bg {
  background-color: #1F2A3C; }

.gray_section_bg {
  background-color: #9b9b9b11; }

.text-shadow-1 {
  text-shadow: 0 3px 6px #00000029; }

.l-height-2 {
  line-height: 2; }

.fw-light {
  font-weight: 300; }

.fw-normal {
  font-weight: 400; }

.fw-Lbold {
  font-weight: 600; }

.fw-bold {
  font-weight: bold; }

.amiri-30 {
  font-size: 30px;
  font-family: 'Amiri'; }

.amiri-35 {
  font-size: 35px;
  font-family: 'Amiri'; }

.amiri-40 {
  font-size: 40px;
  font-family: 'Amiri'; }

.amiri-45 {
  font-size: 45px;
  font-family: 'Amiri'; }

.amiri-55 {
  font-size: 55px;
  font-family: 'Amiri'; }

.cairo-span {
  font-size: 12px;
  font-family: 'Cairo'; }

.cairo-p-sm {
  font-size: 16px;
  font-family: 'Cairo'; }

.cairo-p-md {
  font-size: 21px;
  font-family: 'Cairo'; }

.cairo-p-lg {
  font-size: 24px;
  font-family: 'Cairo'; }

.cairo-h-37 {
  font-size: 37px;
  font-family: 'Cairo'; }

.cairo-h-45 {
  font-size: 45px;
  font-family: 'Cairo'; }

.cairo-h-90 {
  font-size: 90px;
  font-family: 'Cairo'; }

@media only screen and (max-width: 600px) {
  .amiri-30 {
    font-size: 14px; }
  .amiri-40 {
    font-size: 26px; }
  .amiri-45 {
    font-size: 24px; }
  .amiri-55 {
    font-size: 24px; }
  .cairo-span {
    font-size: 9px; }
  .cairo-p-sm {
    font-size: 12px; }
  .cairo-p-md {
    font-size: 12px; }
  .cairo-p-lg {
    font-size: 12px; }
  .cairo-h-37 {
    font-size: 14px; }
  .cairo-h-45 {
    font-size: 24px; }
  .cairo-h-90 {
    font-size: 28px; } }

@media only screen and (min-width: 600px) {
  .amiri-30 {
    font-size: 22px; }
  .amiri-45 {
    font-size: 28px; }
  .amiri-55 {
    font-size: 30px; }
  .cairo-p-sm {
    font-size: 12px; }
  .cairo-p-md {
    font-size: 14px; }
  .cairo-p-lg {
    font-size: 16px; }
  .cairo-h-37 {
    font-size: 20px; }
  .cairo-h-45 {
    font-size: 24px; }
  .cairo-h-90 {
    font-size: 30px; } }

@media only screen and (min-width: 768px) {
  .amiri-30 {
    font-size: 22px; }
  .amiri-45 {
    font-size: 30px; }
  .amiri-55 {
    font-size: 40px; }
  .cairo-p-sm {
    font-size: 12px; }
  .cairo-p-md {
    font-size: 14px; }
  .cairo-p-lg {
    font-size: 16px; }
  .cairo-h-45 {
    font-size: 36px; }
  .cairo-h-90 {
    font-size: 45px; } }

@media only screen and (min-width: 992px) {
  .amiri-45 {
    font-size: 36px; }
  .amiri-55 {
    font-size: 40px; }
  .cairo-p-sm {
    font-size: 14px; }
  .cairo-p-md {
    font-size: 16px; }
  .cairo-p-lg {
    font-size: 18px; }
  .cairo-h-45 {
    font-size: 38px; }
  .cairo-h-90 {
    font-size: 45px; } }

@media only screen and (min-width: 1200px) {
  .amiri-30 {
    font-size: 24px; }
  .amiri-35 {
    font-size: 35px; }
  .amiri-40 {
    font-size: 40px; }
  .amiri-45 {
    font-size: 40px; }
  .amiri-55 {
    font-size: 52px; }
  .cairo-span-light {
    font-size: 14px; }
  .cairo-p-sm {
    font-size: 14px; }
  .cairo-p-md {
    font-size: 18px; }
  .cairo-p-lg {
    font-size: 24px; }
  .cairo-h-37 {
    font-size: 37px; }
  .cairo-h-45 {
    font-size: 30px; }
  .cairo-h-90 {
    font-size: 70px; } }

@media only screen and (min-width: 1440px) {
  .amiri-30 {
    font-size: 30px; }
  .amiri-35 {
    font-size: 35px; }
  .amiri-40 {
    font-size: 40px; }
  .amiri-45 {
    font-size: 45px; }
  .amiri-55 {
    font-size: 55px; }
  .cairo-span-light {
    font-size: 14px; }
  .cairo-p-sm {
    font-size: 16px; }
  .cairo-p-md {
    font-size: 21px; }
  .cairo-p-lg {
    font-size: 24px; }
  .cairo-h-37 {
    font-size: 37px; }
  .cairo-h-45 {
    font-size: 45px; }
  .cairo-h-90 {
    font-size: 90px; } }

@media only screen and (min-width: 2400px) {
  .cairo-span {
    font-size: 24px; } }

.hidden {
  display: none; }

.side-bar {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
  background-image: url("../images/yellow area.png");
  background-size: cover;
  width: 3.5vw;
  height: 100%; }
  @media (max-width: 767px) {
    .side-bar {
      display: none; } }

.header {
  height: 3.5vw;
  width: 100%;
  margin: 0;
  position: fixed;
  top: 0;
  z-index: 99999; }
  @media (max-width: 767px) {
    .header {
      height: 80px; } }

.right-header {
  text-align: right;
  height: 100%;
  background-color: white;
  display: flex; }
  .right-header a {
    display: block;
    height: 100%; }
    .right-header a img {
      height: 98%;
      object-fit: cover; }
  .right-header .main-button {
    height: 100%;
    width: 3.5vw;
    display: block; }
    @media (max-width: 767px) {
      .right-header .main-button {
        width: 40px; } }
    .right-header .main-button img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .right-header .main-search {
    position: absolute;
    left: 0;
    height: 100%;
    width: 25%;
    min-width: 150px; }
    .right-header .main-search .search-text {
      height: 100%;
      width: 100%;
      background-color: #e6e6e6;
      border: none;
      padding-right: 10%; }
    .right-header .main-search input:focus {
      outline: none; }
  @media (max-width: 767px) {
    .right-header {
      height: 50%; } }
  .right-header .search-btn {
    display: none; }

.left-header {
  background-color: #d8b659;
  height: 3.5vw; }
  @media (max-width: 767px) {
    .left-header {
      height: 50%; } }
  .left-header a {
    text-decoration: none;
    color: #ffffff; }
  .left-header .icon > img {
    object-fit: cover;
    transform: scale(1.4); }
    .left-header .icon > img:nth-child(1) {
      display: inline-block; }
    .left-header .icon > img:nth-child(2) {
      display: none; }
  .left-header .icon:hover {
    color: black; }
    .left-header .icon:hover > img:nth-child(1) {
      display: none; }
    .left-header .icon:hover > img:nth-child(2) {
      display: inline-block; }
  .left-header .icon > h6 {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 0;
    font-size: 30px;
    font-family: 'Cairo'; }

button {
  border: none; }
  button:focus {
    outline: none; }

@media screen and (max-width: 575.98px) {
  .left-header .icon > img {
    display: none !important; }
  .left-header .icon > h6 {
    font-size: 12px;
    margin-left: 0;
    margin-right: 0; } }

@media screen and (min-width: 576px) and (max-width: 767.98px) {
  .left-header .icon > img {
    transform: scale(0.7); }
  .left-header .icon > h6 {
    font-size: 14px;
    margin-left: 0;
    margin-right: 5px; } }

@media screen and (min-width: 768px) and (max-width: 991.98px) {
  .left-header .icon > img {
    display: none !important; }
  .left-header .icon > h6 {
    font-size: 12px;
    margin-left: 0;
    margin-right: 0; } }

@media screen and (min-width: 992px) and (max-width: 1199.98px) {
  .left-header .icon > img {
    display: none !important; }
  .left-header .icon > h6 {
    font-size: 14px;
    margin-left: 0;
    margin-right: 0; } }

@media screen and (min-width: 1200px) and (max-width: 1439.98px) {
  .left-header .icon > img {
    transform: scale(0.7); }
  .left-header .icon > h6 {
    font-size: 14px;
    margin-left: 0;
    margin-right: 0; } }

@media screen and (min-width: 1440px) and (max-width: 1899.98px) {
  .left-header .icon > img {
    transform: scale(0.9); }
  .left-header .icon > h6 {
    font-size: 16px;
    margin-left: 10px;
    margin-right: 5px; } }

@media screen and (min-width: 1900px) and (max-width: 2399.98px) {
  .left-header .icon > img {
    transform: scale(1); }
  .left-header .icon > h6 {
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px; } }

@media screen and (min-width: 2400px) and (max-width: 2999.98px) {
  .left-header .icon > img {
    transform: scale(1.1); }
  .left-header .icon > h6 {
    font-size: 26px;
    margin-left: 10px;
    margin-right: 10px; } }
